Bug 600004

Summary: FTBFS make-3.81-18.fc12
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: makeAssignee: Petr Machata <pmachata>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: matt_domsch, mnewsome, pmachata
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: make-3.81-19.fc13 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-15 12:01:12 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 595367    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-06-03 17:14:54 EDT
make-3.81-18.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:14:56 EDT
Created attachment 420858 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:14:57 EDT
Created attachment 420859 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:14:59 EDT
Created attachment 420860 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:15:00 EDT
Created attachment 420861 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:15:01 EDT
Created attachment 420862 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:15:02 EDT
Created attachment 420863 [details]
mock.log

mock.log for x86_64
Comment 7 Petr Machata 2010-06-03 17:33:51 EDT
This bug report has both a fix and an explanation:
  https://bugzilla.redhat.com/show_bug.cgi?id=595367
Comment 8 Fedora Update System 2010-06-04 09:27:11 EDT
make-3.81-19.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/make-3.81-19.fc13
Comment 9 Fedora Update System 2010-06-07 18:20:09 EDT
make-3.81-19.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update make'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/make-3.81-19.fc13
Comment 10 Fedora Update System 2010-06-15 12:01:08 EDT
make-3.81-19.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.